EDIT - bug #9893

Name in source not shown
12/08/2021 09:21 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.29

Severity: normal Found in Version:

Description

mail AM:

Hier gibt es eigentlich einen Name in Source ,Vinca maior“, der aber nicht angezeigt wird.

Das Problem scheint dann aufzutreten, wenn die idInSource ausgeblendet wird, was wir StandardmaBig bei E+M ja machen, da die
nur stért. Wenn ich sie lokal mal anschalte ,Extras-lokale Praferenzen-UI-Supplemental data-Sources” wird der Name korrekt
angezeigt.

Associated revisions

Revision 701f4670 - 12/08/2021 09:43 AM - Katja Luther

fix #9893: fix the not shown content of descriptionelementsources

Revision 713ed94d - 12/08/2021 10:05 AM - Katja Luther

fix #9893: fix the not shown content of descriptionelementsources

History

#1 - 12/08/2021 09:43 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|701f467031a7950db4b5cde8d6c5a10127898ccO.

#2 - 12/08/2021 04:09 PM - Andreas Miiller
- Tags set to euro+med
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

This works for me and also code looks ok so I think it can be closed.

#3 - 02/15/2022 03:40 PM - Andreas Miuller

- Target version changed from Release 5.45 to Release 5.29
